<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ky', version '4.0'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Анализденип жаткан {$a->analysableid} пайдаланылган эмес: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Анализденип жаткан {$a->analysableid} бул максатка туура келбейт: {$a->result}';
$string['analysisinprogress'] = 'Буга чейин ишке киргизилген процесс аркылуу анализденүүдө';
$string['analytics'] = 'Аналитика';
$string['analyticsdisabled'] = 'Аналитика өчүрүлгөн. Аны «Сайтты администрациялоо > Кеӊири мүмкүнчүлүктөр» функциясына киргизсеӊиз болот.';
$string['analyticslogstore'] = 'Аналитикада колдонулуучу жагдайлар журналы';
$string['analyticslogstore_help'] = 'Колдонуучулардын жигердүүлүгүн аныктоо үчүн жагдайлар журналы API аналитиктер тарабынан пайдаланылат.';
$string['analyticssettings'] = 'Аналитиканы ишке багыттоо';
$string['analyticssiteinfo'] = 'Сайт тууралуу маалымат';
$string['defaultpredictionsprocessor'] = 'Алгач белгиленген болжолдоолор процессору';
$string['defaultpredictoroption'] = 'Алгач белгиленген процессор ({$a})';
$string['defaulttimesplittingmethods'] = 'Моделди баалоо үчүн алгач белгиленген анализ аралыгы';
$string['defaulttimesplittingmethods_help'] = 'Анализ аралыгы, ошол болжолдоолордо эске алынуучу болжолдоолорду жана журналдар жазуусунун бөлүктөрүн система кайсыл учурда эсептей тургандыгын аныктайт. Анализ аралыгы так белгиленбесе, моделди баалоо процесси ошол анализ аралыктары аркылуу кайталанып турат.';
$string['disabledmodel'] = 'Модель өчүрүлгөн';
$string['erroralreadypredict'] = '{$a} файлы болжолдоолорду иштеп чыгуу үчүн пайдаланылууда.';
$string['errorcannotreaddataset'] = '{$a} маалыматтар топтомунун файлын окуу мүмкүн эмес.';
$string['errorcannotusetimesplitting'] = 'Көрсөтүлгөн анализ аралыгын бул моделде колдонуу мүмкүн эмес.';
$string['errorcannotwritedataset'] = '{$a} маалыматтар топтомунун файлын жаздыруу мүмкүн эмес.';
$string['errorexportmodelresult'] = 'Машина негизинде окутуу модели экспорттолбойт.';
$string['errorimport'] = 'JSON-файл тарабынан сунушталган импорттоодо ката';
$string['errorimportmissingclasses'] = 'Бул сайттагы төмөнкү аналитикалык компоненттер жеткиликтүү эмес: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Сунушталып жаткан модель төмөнкү плагиндерди орнотууну талап кылат: {$a}. Көӊүл бургула, бул версиялар силердин сайтта орнотулган версияга дал келүүгө тийиш эмес. Плагиндин ошол эле же жаӊы версиясын орнотуу көпчүлүк учурда ийгиликтүү болууга тийиш.';
$string['errorimportversionmismatches'] = 'Төмөнкү компоненттердин версиясы бул сайтта орнотулган версиядан айырмаланып турат: {$a}. Мындай айырмачылыктарга көӊүл бурбоо үчүн «Версиялардын дал келбестигине көӊүл бурбоо» опциясын пайдалансаӊар болот.';
$string['errorinvalidcontexts'] = 'Тандалган контексттердин айрымдарын бул максатта пайдаланууга жол берилбейт.';
$string['errorinvalidindicator'] = 'Жол берилбеген индикатор {$a}';
$string['errorinvalidtarget'] = 'Анык эмес {$a} объект';
$string['errorinvalidtimesplitting'] = 'Туура эмес анализ аралыгы';
$string['errornocontextrestrictions'] = 'Тандалган максатта контекстти чектөө каралган эмес';
$string['errornoexportconfig'] = 'Моделдин конфигурациясын экспорттоодо проблема келип чыккан';
$string['errornoexportconfigrequirements'] = 'Анализ арылыгы менен статистикалык эмес моделдер гана экспорттолушу мүмкүн.';
$string['errornoindicators'] = 'Бул моделде көрсөткүчтөр каралган эмес';
$string['errornopredictresults'] = 'Болжолдоолор процессору жыйынтыгын кайра жөнөткөн жок. Кошумча маалымат алуу үчүн чыгаруу каталогунун мазмунун текшергиле.';
$string['errornoroles'] = 'Студенттин же мугалимдин ролдору аныкталган эмес. Аларды аналитика иш багыттарынын баракчасында аныктагыла.';
$string['errornotarget'] = 'Бул моделде максат каралган эмес.';
$string['errornotimesplittings'] = 'Бул моделде анализ аралыгы каралган эмес.';
$string['errorpredictioncontextnotavailable'] = 'Бул болжолдоонун контексти мындан ары жеткиликтүү эмес';
$string['errorpredictionformat'] = 'Болжолдоону эсептөө форматы туура эмес';
$string['errorpredictionnotfound'] = 'Болжолдоо табылган жок';
$string['errorpredictionsprocessor'] = 'Болжолдоолор процессорунда үзгүлтүк: {$a}';
$string['errorpredictwrongformat'] = 'Болжолдоолор процессорунун жыйынтыгын чечмелөө мүмкүн эмес: «{$a}»';
$string['errorprocessornotready'] = 'Тандалган болжолдоолор процессору даяр эмес: {$a}';
$string['errorsamplenotavailable'] = 'Болжолдоо үлгүсү мындан ары жеткиликтүү эмес';
$string['errorunexistingmodel'] = '{$a} модели табылган жок';
$string['errorunexistingtimesplitting'] = 'Тандалган иликтөө интервалы жеткиликтүү эмес';
$string['errorunknownaction'] = 'Белгисиз иш-аракет';
$string['eventinsightsviewed'] = 'Маалыматты кароо';
$string['eventpredictionactionstarted'] = 'Болжолдоо процесси башталды';
$string['fixedack'] = 'Кабыл алуу';
$string['incorrectlyflagged'] = 'Туура эмес белгиленген';
$string['insightinfomessagehtml'] = 'Система сиз үчүн инсайт түздү.';
$string['insightinfomessageplain'] = 'Система сиз үчүн бир нече инсайт түздү: {$a}';
$string['insightmessagesubject'] = '"{$a}" жаңы инсайт';
$string['invalidanalysablefortimesplitting'] = '{$a} анализ аралыгын пайдалануу менен анализ жүргүзүү мүмкүн эмес.';
$string['invalidtimesplitting'] = '{$a} анализ аралыгын пайдалануу менен анализ жүргүзүү мүмкүн эмес.';
$string['levelinstitution'] = 'Билим деңгээли';
$string['levelinstitutionisced0'] = 'ISCED 0. Мектепке чейинки билим берүү (“баштапкыга чейин”)';
$string['levelinstitutionisced1'] = 'Баштапкы билим берүү';
$string['levelinstitutionisced2'] = 'Төмөнкү орто билим';
$string['levelinstitutionisced3'] = 'Жогорку орто билим';
$string['levelinstitutionisced4'] = 'Орто билимден кийин алган билим берүү, бирок жогорку билим берүү эмес (анда корпоративдик окуу же коомчулукта/Өкмөттүк эмес уюмда окуу камтылышы мүмкүн)';
$string['levelinstitutionisced5'] = 'Кыска мөөнөттүү жогорку билим берүү (анда корпоративдик окуу же коомчулукта/Өкмөттүк эмес уюмда окуу камтылышы мүмкүн)';
$string['levelinstitutionisced6'] = 'Бакалавриат же эквиваленттүү деңгээл';
$string['levelinstitutionisced7'] = 'Магистратура же эквиваленттүү деңгээл';
$string['levelinstitutionisced8'] = 'Аспирантура/докторантура же эквиваленттүү деңгээл';
$string['modeinstruction'] = 'Окутуу режимдери';
$string['modeinstructionblendedhybrid'] = 'Аралаш же гибриддик';
$string['modeinstructionfacetoface'] = 'Бетме бет';
$string['modeinstructionfullyonline'] = 'Толугу менен онлайн';
$string['modeloutputdir'] = 'Моделдерди чыгаруу каталогу';
$string['modeloutputdirinfo'] = 'Болжолдоолорду иштеп чыгуучулар анда бардык бааланууга тийиш болгон маалыматтарды сактаган каталог. Жөнгө салуу жана изилдөө үчүн пайдалуу.';
$string['modeltimelimit'] = 'Моделди анализдөө убактысын чектөө';
$string['modeltimelimitinfo'] = 'Бул параметр, ал убакыт ичинде ар бир модель сайтта камтылган маалыматты иликтеген убакытты чектейт.';
$string['neutral'] = 'Нейтралдуу';
$string['nocourses'] = 'Анализдөө үчүн курстар каралган эмес';
$string['nodata'] = 'Анализдөө үчүн маалыматтар каралган эмес';
$string['noevaluationbasedassumptions'] = 'Жол берүүлөргө негизденген моделдерди баалоо мүмкүн эмес.';
$string['noinsights'] = 'Отчетто инсайттар каралган эмес';
$string['noinsightsmodel'] = 'Бул модель инсайттарды түзбөйт';
$string['nonewdata'] = 'Жаңы маалыматтар жок. Модель кийинки анализ аралыгынан кийин иликтенет.';
$string['nonewranges'] = 'Азырынча жаңы болжолдоолор жок. Модель кийинки анализ аралыгынан кийин иликтенет.';
$string['nopredictionsyet'] = 'Азырынча болжолдоолор жок.';
$string['noranges'] = 'Азырынча болжолдоолор жок.';
$string['notapplicable'] = 'Жараксыз';
$string['notrainingbasedassumptions'] = 'Болжолдоолорго негизденген моделдерди алдын ала окутуу талап кылынбайт';
$string['notuseful'] = 'Жараксыз';
$string['novaliddata'] = 'Жеткиликтүү маалымат жок';
$string['novalidsamples'] = 'Жеткиликтүү үлгүлөр жок';
$string['onlycli'] = 'Аналитика процесстери команда саптары аркылуу гана ишке киргизилет';
$string['onlycliinfo'] = 'Баалоо моделдери, машина негизинде окутуу алгоритми же болжолдоолорду алуу сыяктуу аналитика процесстери бир аз убакытты талап кылат. Алар cron милдети катары аткарылат. Мындан тышкары аларды команда саптары аркылуу ишке киргизүүгө да болот. Сиздин сайттын башкаруучулары бул процесстерди веб-интерфейси аркылуу кол менен ишке киргизүүсү үчүн бул параметрди өчүрүү зарыл.';
$string['percentonline'] = 'Moodle системасындагы пайыздар';
$string['percentonline_help'] = 'Сиздин уюм аралаш же гибрид курстарды сунуштаса, студенттер ишинин канча пайызы Moodle системасында онлайн өткөрүлөт? 0дөн 100гө чейинки санды тергиле.';
$string['predictionsprocessor'] = 'Болжолдоолорду иштеп чыгуучу';
$string['predictionsprocessor_help'] = 'Болжолдоолорду иштеп чыгуучу – моделдер көрсөткүчтөрүн жана максаттарын аныктоо аркылуу түзүлгөн маалыматтарды иштеп чыгуу каралган машина негизинде окутуу механизми. Ар бир модель өз иштеп чыгуучуну пайдаланышы мүмкүн. Мында көрсөтүлгөн модель алгач белгиленген модель болуп саналат.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Индикаторлорду эсептөө';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Эсептөөнү аяктоо убактысы';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Индикаторлорду эсептөө классы';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Мисалдын ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Мисалдын баштапкы таблицасы';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Мисалдын баштапкы таблицасы';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Болжолдоо жүргүзүлгөндө';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Эсептеп чыгарылган маани';
$string['privacy:metadata:analytics:predictionactions'] = 'Болжолдонгон иштер';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Иштин аталышы';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Болжолдоонун ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Болжолдонгон иш аткарылганда';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Ишти аткарган колдонуучу';
$string['privacy:metadata:analytics:predictions'] = 'Болжолдоолор';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Индикаторлорду эсептеп чыгаруу';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Моделдин ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Болжолдоо';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Болжолдонгон балл';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Анализ аралыгынын индекси';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Мисалдын ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Болжолдоо жүргүзүлгөн учурда';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Эсептөө убактысы өттү';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Эсептөө убактысы башталды';
$string['processingsitecontents'] = 'Сайтта камтылган маалыматты иштеп чыгуу';
$string['successfullyanalysed'] = 'Анализ ийгиликтүү жүргүзүлдү';
$string['timesplittingmethod'] = 'Анализ аралыгы';
$string['timesplittingmethod_help'] = 'Анализ аралыгы, система болжолдоолорду жана ошол болжолдоолор үчүн эске алынуучу жигердүүлүк журналдарынын бөлүгүн кайсыл учурда эсептеп чыгаарын аныктайт. Мисалы, курстун убактысы ар бир бөлүктүн акырында түзүлүүчү болжолдоолор каралган бөлүктөргө бөлүштүрүлүшү мүмкүн.';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['typeinstitution'] = 'Мекеме түрү';
$string['typeinstitutionacademic'] = 'Академиялык';
$string['typeinstitutionngo'] = 'Өкмөттүк эмес уюм';
$string['typeinstitutiontraining'] = 'Корпоративдик окутуу';
$string['useful'] = 'Жарактуу';
$string['viewdetails'] = 'Жарактуу';
$string['viewinsight'] = 'Инсайтты кароо';
$string['viewinsightdetails'] = 'Инсайттын бөлүктөрүн кароо';
$string['viewprediction'] = 'Болжолдоо маалыматтарын карап чыгуу';
$string['washelpful'] = 'Бул сизге пайдалуу болдубу?';
