<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ky', version '4.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Сизде көӊүл буруу талап кылынган тапшырмалар бар.';
$string['addattempt'] = 'Дагы бир ирет аракет кылууга уруксат берилсин';
$string['addnewattempt'] = 'Жаӊы аракетти кошуу';
$string['addnewattempt_help'] = 'Бул сиздин иш үчүн жаӊы бош сунуштоону түзөт.';
$string['addnewattemptfromprevious'] = 'Буга чейинки сунуштоонун негизинде жаӊы аракетти кошуу';
$string['addnewattemptfromprevious_help'] = 'Сиздин ишти кайрадан сунуштоо үчүн буга чейинки сунуштоодо камтылгандар көчүрүп алынат.';
$string['addnewgroupoverride'] = 'Топторду кайрадан аныктоону кошуу';
$string['addnewuseroverride'] = 'Колдонуучуну кайрадан аныктоону кошуу';
$string['addsubmission'] = 'Тапшырмага жооп кошуу';
$string['addsubmission_help'] = 'Сиз азырынча тапшырмага жооп берген жоксуз';
$string['allocatedmarker'] = 'Белгиленген баалоочу';
$string['allocatedmarker_help'] = 'Бул ишке дайындалган баалоочу';
$string['allowsubmissions'] = 'Колдонуучуга бул тапшырмага жооп берүүнү улантууга уруксат берилсин';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Тапшырма тууралуу маалымат жана жоопторду жөнөтүү мүмкүнчүлүгү <strong>{$a}</strong> жеткиликтүү';
$string['allowsubmissionsfromdate'] = 'Тапшырманы аткарууга уруксат берүү';
$string['allowsubmissionsfromdate_help'] = 'Эгерде күнү белгиленсе, студенттер көрсөтүлгөн күнгө чейин жоопторун жөнөтө алышат. Эгерде күнү белгиленбесе, студенттер ошол замат жооп бере алышат.';
$string['allowsubmissionsfromdatesummary'] = 'Бул дайындоо <strong>{$a}</strong> тартып кабыл алынат.';
$string['allowsubmissionsshort'] = 'Жоопторду өзгөртүүгө уруксат берилсин';
$string['alwaysshowdescription'] = 'Сүрөттөмөсүн ар дайым көрсөтүп туруу';
$string['alwaysshowdescription_help'] = 'Эгерде «Жок» болсо, студенттер «… тартып тапшырманы аткарууга уруксат берилсин» параметрге ылайык белгиленген күнгө чейин тапшырманы көрө алышпайт.';
$string['applytoteam'] = 'Бардык топ үчүн бааларды жана пикирлерди колдонуу';
$string['assign:addinstance'] = 'Жаӊы тапшырманы кошуу';
$string['assign:editothersubmission'] = 'Башка студенттин ишин редакциялоо';
$string['assign:exportownsubmission'] = 'Тапшырмага жоопторду экспорттоо';
$string['assign:grade'] = 'Тапшырмага берилген жоопту баалоо';
$string['assign:grantextension'] = 'Узартууга уруксат берүү';
$string['assign:manageallocations'] = 'Иш боюнча баалоочуну дайындоону башкаруу';
$string['assign:managegrades'] = 'Бааларды текшерүү жана жарыялоо';
$string['assign:manageoverrides'] = 'Тапшырманы кайра аныктоону башкаруу';
$string['assign:receivegradernotifications'] = 'Жоопторду баалоого жөнөтүү жөнүндө билдирүү алуу';
$string['assign:releasegrades'] = 'Бааларды жарыялап туруу';
$string['assign:revealidentities'] = 'Студенттердин инсандыгын болжолдуу баалоодон кийин ачык көрсөтүү';
$string['assign:reviewgrades'] = 'Бааларды текшерүү';
$string['assign:showhiddengrader'] = 'Көмүскө баалоочунун инсандыгын көрүү';
$string['assign:submit'] = 'Тапшырмага жооп жөнөтүү';
$string['assign:view'] = 'Тапшырманы карап чыгуу';
$string['assign:viewblinddetails'] = 'Болжолдуу баалоодо студенттердин инсандыгын көрүү';
$string['assign:viewgrades'] = 'Бааларды карап чыгуу';
$string['assignfeedback'] = 'Пикирдин модулу';
$string['assignfeedbackpluginname'] = 'Пикирдин модулу';
$string['assignmentisdue'] = 'Тапшырмага жооп берилди';
$string['assignmentmail'] = 'Колдонуучу {$a->grader} Сиздин «{$a->assignment}» тапшырмага берген жообуӊузга пикир берди.
Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан карап чыксаӊыз болот:
{$a->url}';
$string['assignmentmailhtml'] = '<p>Колдонуучу {$a->grader} Сиздин «<i>{$a->assignment}</i>» тапшырмага берген жообуӊузга пикир берди. </p>
</p>Сиз <a href="{$a->url}"> пикирди </a>тапшырмага жооп жөнөтүү баракчасынан көрсөӊүз болот</a>.</p>';
$string['assignmentmailsmall'] = 'Колдонуучу {$a->grader} Сиздин«{$a->assignment}» тапшырмага берген жообуӊузга пикир берди. Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан көрсөӊүз болот.';
$string['assignmentname'] = 'Тапшырманын аталышы';
$string['assignmentplugins'] = 'Тапшырманын модулдары';
$string['assignmentsperpage'] = 'Баракчадагы тапшырмалар';
$string['assignsubmission'] = 'Жоопторду берүү модулдары';
$string['assignsubmissionpluginname'] = 'Жоопторду берүү модулдары';
$string['attemptheading'] = '{$a->attemptnumber} аракети: {$a->submissionsummary}';
$string['attempthistory'] = 'Буга чейинки аракеттер';
$string['attemptnumber'] = 'Аракет кылуу номери';
$string['attemptreopenmethod'] = 'Жаӊы аракеттерге уруксат берүү';
$string['attemptreopenmethod_help'] = 'Студент өз ишин көрсөтүүсүнүн жаӊы аракеттерине кандайча уруксат бериле тургандыгын аныктайт. Төмөнкүдөй варианттар болушу ыктымал:
* Эч качан – студент ишин кайталап сунуштай албайт.
* Колго – окутуучу студентке өз ишин кайталап берүүгө уруксат бериши ыктымал.
* Автоматтык негизде (өтүү баасына чейин) – студент Баалар журналында бул тапшырма үчүн белгиленген өтүү баасына жеткенкенге чейин өз ишин кайрадан автоматтык негизде тапшырууга уруксат берилет.';
$string['attemptreopenmethod_manual'] = 'Колго';
$string['attemptreopenmethod_none'] = 'Эч качан';
$string['attemptreopenmethod_untilpass'] = 'Автоматтык негизде (өтүү баасына чейин)';
$string['attemptsettings'] = 'Аракеттерди ишке багыттоо';
$string['availability'] = 'Жеткиликтүүлүк';
$string['backtoassignment'] = 'Тапшырмага кайтып келүү';
$string['batchoperationconfirmaddattempt'] = 'Тандалган сунуштоолор үчүн кайрадан аракеттенүүгө уруксат берүү';
$string['batchoperationconfirmdownloadselected'] = 'Тандалган жооптор көчүрүлсүнбү?';
$string['batchoperationconfirmgrantextension'] = 'Бардык тандалган жооптор үчүн убакыт берилсинби?';
$string['batchoperationconfirmlock'] = 'Бардык тандалган жооптор блокировкалансынбы?';
$string['batchoperationconfirmremovesubmission'] = 'Тапшырмага карата тандалган жооптор өчүрүлсүнбү?';
$string['batchoperationconfirmreverttodraft'] = 'Тандалган жооптор долбоор статусуна кайтарылсынбы?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Белгиленген баалоочуларды бардык тандалып берилген жоопторго бөлүштүрүү зарылбы?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Бардык тандалган жооптор үчүн баалоо баскычынын абалы белгиленсинби?';
$string['batchoperationconfirmunlock'] = 'Бардык тандалган жоопторду блокировкадан чыгаруу зарылбы?';
$string['batchoperationlock'] = 'Жоопторду блокировкалоо';
$string['batchoperationreverttodraft'] = 'Сунуштамаларды долбоор статусуна кайтаруу';
$string['batchoperationsdescription'] = 'Тандалгандар менен';
$string['batchoperationunlock'] = 'Жооптордун сунуштамаларын блокировкадан чыгаруу';
$string['batchsetallocatedmarker'] = 'Баалоочулар тандалган колдонуучуларга бекитилди - ({$a}).';
$string['batchsetmarkingworkflowstateforusers'] = 'Тандалган колдонуучулар үчүн баалоо баскычы белгиленди - ({$a}).';
$string['blindmarking'] = 'Болжолдоп баалоо';
$string['blindmarking_help'] = 'Болжолдоп баалоодо студенттер баалоочуларга көрсөтүлбөйт. Ошол тапшырмага жооп берилгенде же баа коюлгандан кийин болжолдоп баалоонун иш багыттары блокировкаланат.';
$string['blindmarkingenabledwarning'] = 'Бул элемент үчүн болжолдоп баалоо колдонулат';
$string['calendardue'] = 'Тапшыруу зарыл';
$string['calendargradingdue'] = '{$a} – бааланууга тийиш';
$string['changefilters'] = 'Фильтрлерди өзгөртүү';
$string['changeuser'] = 'Колдонуучуну өзгөртүү';
$string['choosegradingaction'] = 'Баалоо иштери';
$string['choosemarker'] = 'Тандагыла ...';
$string['chooseoperation'] = 'Ишти тандагыла';
$string['clickexpandreviewpanel'] = 'Жалпы панельди ачуу үчүн баскыла';
$string['collapsegradepanel'] = 'Баа коюу панелин жапкыла';
$string['collapsereviewpanel'] = 'Жалпы панелди жапкыла';
$string['comment'] = 'Пикир';
$string['completionsubmit'] = 'Студент тапшырманы аяктоо үчүн ага жооп берүүгө тийиш';
$string['configshowrecentsubmissions'] = 'Жөнөтүүлөр жөнүндө билдирүүлөрдү акыркы иштер жөнүндө отчеттордон көрсө болот';
$string['confirmbatchgradingoperation'] = 'Студенттер үчүн {$a->operation} колдоносузбу - {$a->count}?';
$string['confirmsubmission'] = 'Өз ишиңизди баа коюуга сунуштайсызбы? Бул учурда жообуңузду өзгөртө албайсыз.';
$string['confirmsubmissionheading'] = 'Жооптуу жөнөтүүнү тастыктоо';
$string['conversionexception'] = 'Тапшырманы кайра өзгөртүү мүмкүн эмес. {$a} гана өзгөртүүгө болот.';
$string['couldnotconvertgrade'] = '{$a} колдонуучу үчүн бааны кайра өзгөртүү мүмкүн эмес.';
$string['couldnotconvertsubmission'] = '{$a} колдонуучунун жообун кайра өзгөртүү мүмкүн эмес.';
$string['couldnotcreatecoursemodule'] = 'Курстун модулун түзүү мүмкүн эмес.';
$string['couldnotcreatenewassignmentinstance'] = 'Тапшырманын жаңы вариантын түзүү мүмкүн эмес.';
$string['couldnotfindassignmenttoupgrade'] = 'Жаңыртуу үчүн тапшырманын эски вариантын табуу мүмкүн эмес.';
$string['crontask'] = 'Тапшырма модулу үчүн фонду иштеп чыгуу';
$string['currentassigngrade'] = 'Тапшырмадагы учурдагы баа';
$string['currentattempt'] = '{$a} аракети';
$string['currentattemptof'] = 'Бул аракеттин номери -  {$a->attemptnumber}. (Уруксат берилген аракеттер - {$a->maxattempts})';
$string['currentgrade'] = 'Журналдагы учурдагы баа';
$string['cutoffdate'] = 'Жөнөтүүгө тыюу салуу';
$string['cutoffdate_help'] = 'Эгерде белгиленсе, жооптор мөөнөтү өткөрүлгөн ошол күндөн кийин кабыл алынбайт.';
$string['cutoffdatecolon'] = 'Жөнөтүүгө тыюу салуу: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Жоопту жөнөтүүгө тыюу салуу күнү тапшырмага кирүү күнүнөн кийин белгиленүүгө тийиш.';
$string['cutoffdatevalidation'] = 'Жоопту жөнөтүүгө тыюу салуу күнү тапшырмага жооп берүү мөөнөтүнөн кийин белгиленүүгө тийиш.';
$string['defaultlayout'] = 'Жайгашуусун алгач белгиленген түргө калыбына келтирүү';
$string['defaultsettings'] = 'Тапшырманын алгач белгиленген иш багыттары';
$string['defaultsettings_help'] = 'Бул параметрлер бардык жаӊы тапшырмалар үчүн алгач белгиленген маанини аныктайт.';
$string['defaultteam'] = 'Алгач белгиленген топ';
$string['deleteallsubmissions'] = 'Бардык жоопторду жок кылуу';
$string['description'] = 'Сүрөттөө';
$string['disabled'] = 'Өчүрүлгөн';
$string['downloadall'] = 'Бардык жоопторду көчүрүү';
$string['downloadasfolders'] = 'Папкалардагы жоопторду жүктөө';
$string['downloadasfolders_help'] = 'Эгерде тапшырмага жооп бир файлдан көп болсо, жооптор папкаларда сунушталышы мүмкүн. Ар бир жооп өзүнчө папкага жайгаштырылат, мында папкалардын түзүмү бардык чакан папкалар үчүн да сакталат, ал эми файлдардын аталышы өзгөртүлбөйт.';
$string['downloadselectedsubmissions'] = 'Тандалган жоопторду көчүрүү';
$string['duedate'] = 'Акыркы тапшыруу мөөнөтү';
$string['duedate_help'] = 'Тапшырманы аяктоо убактысы. Бул күндөн кийин жөнөтүлгөн жооптор мөөнөтү өткөрүлгөн катары белгиленет. Белгиленген күндөн кийин жөнөтүүгө жол бербөө үчүн багытты аяктоо күнүн белгилегиле.';
$string['duedatecolon'] = 'Акыркы тапшыруу күнү: {$a}';
$string['duedatereached'] = 'Бул тапшырманы аяктоо мөөнөтү өттү';
$string['duedatevalidation'] = 'Тапшырманы берүү мөөнөтү жооп берүүгө уруксат берилген күндөн кийин белгиленүүгө тийиш.';
$string['duplicateoverride'] = 'Кайрадан аныктоону кайталоо';
$string['editaction'] = 'Иш-аракеттери ...';
$string['editattemptfeedback'] = '{$a} номеринде иш-аракети үчүн бааны жана пикирди редакциялоо';
$string['editingpreviousfeedbackwarning'] = 'Сиз буга чейинки иш-аракет үчүн пикирди редакциялап жатасыз. Бул иш-аракет {$a->totalattempts} ичинен {$a->attemptnumber} номеринде.';
$string['editingstatus'] = 'Статусун өзгөртүү';
$string['editonline'] = 'Онлайн редакциялоо';
$string['editoverride'] = 'Кайрадан аныктоону редакциялоо';
$string['editsubmission'] = 'Жоопту редакциялоо';
$string['editsubmission_help'] = 'Сунушталган ишке өзгөртүүлөрдү киргизсеӊиз болот.';
$string['editsubmissionother'] = '{$a} жообун редакциялоо';
$string['enabled'] = 'Жеткиликтүү';
$string['errornosubmissions'] = 'Тапшырмага эч кандай жооптор жок';
$string['errorquickgradingvsadvancedgrading'] = 'Азыркы учурда бул тапшырмада алдынкы баалоо пайдаланылып жаткандыктан, баалар сакталган эмес.';
$string['errorrecordmodified'] = 'Сиз баракчаны ачкандан кийин кимдир-бирөө бир же бир нече жазууларды өзгөрткөндүктөн баалар сакталбай калган.';
$string['eventallsubmissionsdownloaded'] = 'Бардык сунушталган иштер жүктөлдү.';
$string['eventassessablesubmitted'] = 'Иш сунушталды';
$string['eventbatchsetmarkerallocationviewed'] = 'Баалоочуларды массалык белгилөө баракчасы кароого алынды.';
$string['eventbatchsetworkflowstateviewed'] = 'Баалоо баскычын массалык белгилөө баракчасы кароого алынган.';
$string['eventextensiongranted'] = 'Узартуу сунушталды.';
$string['eventfeedbackupdated'] = 'Пикир жаӊыртылды.';
$string['eventfeedbackviewed'] = 'Пикир кароого алынды.';
$string['eventgradingformviewed'] = 'Баалоо формасы кароого алынды.';
$string['eventgradingtableviewed'] = 'Баалоо таблицасы кароого алынды';
$string['eventidentitiesrevealed'] = 'Студенттердин инсандыгы ачыкталды.';
$string['eventmarkerupdated'] = 'Баалоочуларды бөлүштүрүү жаӊыртылды.';
$string['eventoverridecreated'] = 'Тапшырманы кайра аныктоо түзүлдү.';
$string['eventoverridedeleted'] = 'Тапшырманы кайра аныктоо жокко чыгарылды.';
$string['eventoverrideupdated'] = 'Тапшырманы кайра аныктоо жаӊыртылды';
$string['eventremovesubmissionformviewed'] = 'Каралып чыккан жөнөтүүнү тастыктоону алып салуу';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Студенттердин инсандыгын ачыктоону тастыктоо баракчасы каралып чыккан';
$string['eventstatementaccepted'] = 'Колдонуучу ишти сунуштоо жөнүндө арызды кабыл алды';
$string['eventsubmissionconfirmationformviewed'] = 'Сунушталган жоопторду тастыктоо формасы каралды';
$string['eventsubmissioncreated'] = 'Жооп сунушталды';
$string['eventsubmissionduplicated'] = 'Колдонуучу өз жообун кайталап сунуштады';
$string['eventsubmissionformviewed'] = 'Жоопторду сунуштоо формасы каралды';
$string['eventsubmissiongraded'] = 'Сунушталган жоопко баа коюлду';
$string['eventsubmissionlocked'] = 'Колдонуучунун жоопторду сунуштоо мүмкүнчүлүгү блокировкаланган.';
$string['eventsubmissionstatusupdated'] = 'Сунушталган жооптун абалы жаӊыртылды';
$string['eventsubmissionstatusviewed'] = 'Сунушталган жооптун абалынын баракчасы каралды';
$string['eventsubmissionunlocked'] = 'Колдонуучунун жоопторду сунуштоо мүмкүнчүлүгүн блокировкалоо жокко чыгарылды.';
$string['eventsubmissionupdated'] = 'Сунушталган жооп жаӊыртылды';
$string['eventsubmissionviewed'] = 'Сунушталган жооп каралды.';
$string['eventworkflowstateupdated'] = 'Баалоо баскычы жаӊыртылды.';
$string['expandreviewpanel'] = 'Көрүү панелин ачуу';
$string['extensionduedate'] = 'Узартуу мөөнөтү';
$string['extensionnotafterduedate'] = 'Узартуу күнү белгиленген күндөн кийин белгиленүүгө тийиш.';
$string['extensionnotafterfromdate'] = 'Узартуу күнү жоопту сунуштоого уруксат берүү күнүнөн кийин белгиленүүгө тийиш.';
$string['feedback'] = 'Пикир';
$string['feedbackavailableanonhtml'] = '«<i>{$a->assignment}</i>»<br /><br /> тапшырмасына сиздин жообуӊуз жөнүндө жаӊып пикир бар.
Сиз аны <a href="{$a->url}">тапшырмасына берилген жооп</a> кошулган катары көрсөӊүз болот.';
$string['feedbackavailableanonsmall'] = '{$a->assignment} тапшырмасына карата жаӊы пикир';
$string['feedbackavailableanontext'] = '«{$a->assignment}» тапшырмасына сиздин жообуӊуз жөнүндө жаӊып пикир бар.
Сиз аны {$a->url} тапшырмасына берилген жоопко кошулган катары көрсөӊүз болот.';
$string['feedbackavailablehtml'] = 'Колдонуучу {$a->username} сиздин «<i>{$a->assignment}</i>» тапшырмага жообуӊузга пикир калтырды.<br /><br />Сиз <a href="{$a->url}">өз жообуӊузга карата</a>  пикирин карасаӊыз болот.';
$string['feedbackavailablesmall'] = 'Колдонуучу {$a->username} сиздин «{$a->assignment}» тапшырмага жообуӊузга пикир калтырды.';
$string['feedbackavailabletext'] = 'Колдонуучу {$a->username} сиздин «{$a->assignment}» тапшырмага жообуӊузга пикир калтырды.
Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан карасаӊыз болот.
{$a->url}';
$string['feedbackplugin'] = 'Пикир модулу';
$string['feedbackpluginforgradebook'] = 'Комментарийлерди баалар журналында жайгаштырган пикир модулу';
$string['feedbackpluginforgradebook_help'] = 'Пикир модулдарынын бири гана пикирди баалар журналына жайгаштыра алат.';
$string['feedbackplugins'] = 'Пикир модулдары';
$string['feedbacksettings'] = 'Пикирди ишке багыттоо';
$string['feedbacktypes'] = 'Пикирлер түрү';
$string['filesubmissions'] = 'Файл түрүндө жооб';
$string['filter'] = 'Фильтр';
$string['filtergrantedextension'] = 'Жол берилген мүмкүнчүлүк';
$string['filternone'] = 'Фильтрсиз';
$string['filternotsubmitted'] = 'Сунушталган эмес';
$string['filterrequiregrading'] = 'Баа коюуну талап кылат';
$string['filtersubmitted'] = 'Жооптор жана пикирлер';
$string['fixrescalednullgrades'] = 'Бул тапшырмада айрым жаӊылыш баалар камтылат. Сиз <a href="{$a->link}"> автоматтык түрдө аларды </a> оӊдой аласыз. Бул курстун жыйынтык бааларына таасирин тийгизиши мүмкүн.';
$string['fixrescalednullgradesconfirm'] = 'Жаӊылыш коюлган бааларды оӊдойсузбу? Бардык каралган баалар жокко чыгарылат. Бул курстун жыйынтык бааларына таасирин тийгизиши мүмкүн.';
$string['fixrescalednullgradesdone'] = 'Баалар оӊдолду';
$string['gradeabovemaximum'] = 'Баа {$a} төмөн же барабар болууга тийиш.';
$string['gradebelowzero'] = 'Баа нөлдөн чоӊ же барабар болууга тийиш.';
$string['gradecanbechanged'] = 'Баа өзгөртүлүшү мүмкүн.';
$string['gradechangessaveddetail'] = 'Бааны жана пикирди өзгөртүүлөр сакталды';
$string['graded'] = 'Баа коюлду';
$string['gradedby'] = 'Баа коюлду';
$string['gradedfollowupsubmit'] = 'Баа коюлду – оӊдолгон жооп алынды.';
$string['gradedon'] = 'Баа коюлду ...';
$string['gradelocked'] = 'Бул баа блокировкаланган же баалар журналында өзгөртүлгөн.';
$string['gradeoutof'] = '{$a} ичинен баа';
$string['gradeoutofhelp'] = 'Баа';
$string['gradeoutofhelp_help'] = 'Студенттердин жообу үчүн бааны ушул жерге койгула. Сиз ондук белгилерди колдонсоӊуз болот.';
$string['gradersubmissionupdatedhtml'] = 'Колдонуучу {$a->username}   <i>«{$a->assignment}»</i> тапшырмасына жаӊы жооп жөнөттү. Жооп жөнөтүү күнү: <i>{$a->timeupdated}</i>.<br /><br />
Бул тапшырмага <a href="{$a->url}"> жоопторду </a> сайтынан көрүүгө болот.';
$string['gradersubmissionupdatedsmall'] = 'Колдонуучу {$a->username}  «{$a->assignment}» тапшырмасына жаӊы жооп жөнөттү.';
$string['gradersubmissionupdatedtext'] = 'Колдонуучу {$a->username} «{$a->assignment}» тапшырмасына жаӊы жооп жөнөттү. Жооп жөнөтүү күнү: {$a->timeupdated}.
Бул тапшырмага жоопторду төмөнкү сайттан көрүүгө болот:
{$a->url}';
$string['gradestudent'] = 'Студенттин баасы: (ID = {$a->id}, Аты-жөнү = {$a->fullname}).';
$string['gradeuser'] = '{$a} баасы';
$string['grading'] = 'Баа коюу';
$string['gradingchangessaved'] = 'Бааны өзгөртүүлөр сакталды';
$string['gradingduedate'] = 'Баа коюу аяктагандыгы жөнүндө мага эскертип коюу';
$string['gradingduedate_help'] = 'Жоопторго баа коюуну аяктоо болжолдонгон күн. Бул күн окутуучуга жеке кабинетине билдирүү үчүн колдонулат.';
$string['gradingdueduedatevalidation'] = 'Баа коюу күнү белгиленген күндөн мурда болбоого тийиш экендиги жөнүндө мага эскертип коюу.';
$string['gradingduefromdatevalidation'] = 'Баа коюу күнү жооп берүү күнүнөн мурда болбоого тийиш экендиги жөнүндө мага эскертип коюу.';
$string['gradingmethodpreview'] = 'Баа коюу критерийлери';
$string['gradingoptions'] = 'Опциялар';
$string['gradingstatus'] = 'Баа коюу абалы';
$string['gradingstudent'] = 'Студентке баа коюлуп жатат';
$string['gradingsummary'] = 'Баа коюу резюмеси';
$string['grantextension'] = 'Узартууга жол берүү';
$string['grantextensionforusers'] = 'Студенттерге узартууга жол берилди - {$a}';
$string['groupoverrides'] = 'Топту кайрадан аныктоо';
$string['groupoverridesdeleted'] = 'Топту кайрадан аныктоолор жокко чыгарылды';
$string['groupsnone'] = 'Сиз кире турган топтор жок';
$string['groupsubmissionsettings'] = 'Топ иштерди сунуштоосун ишке багыттоо';
$string['hiddenuser'] = 'Катышуучу';
$string['hidegrader'] = 'Баалоочунун инсандыгын студенттерден жашыруу';
$string['hidegrader_help'] = 'Параметр күйгүзүлгөн учурда тапшырманын жообуна баа коюп жаткан кайсыл болбосун колдонуучунун инсандыгы жашыруун болот, ошондуктан студенттер ишке ким баа койгондугун көрө алышпайт.
Бул параметр баалар баракчасындагы комментарийлер тилкесине таасирин тийгизбей тургандыгына көӊүл бургула.';
$string['hideshow'] = 'Жашыруу / Көрсөтүү';
$string['inactiveoverridehelp'] = 'Студентке тапшырманы аткаруу үчүн зарыл роль жок (же ал тиешелүү топто катталбайт).';
$string['indicator:cognitivedepth'] = 'Тапшырма: таанып билүү аспекти';
$string['indicator:cognitivedepth_help'] = 'Бул көрсөткүч студент тапшырманы аткарууда жетишкен билимине негизденген.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Тапшырма: социалдык аспект';
$string['indicator:socialbreadth_help'] = 'Бул көрсөткүч студент тапшырманы аткарууда жетишкен баарлашуусуна негизденген.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'Көрсөтмөлөр менен файлдар';
$string['introattachments'] = 'Кошумча файлдар';
$string['introattachments_help'] = 'Тапшырмада пайдалануу үчүн жооптордун шаблондору сыяктуу кошумча файлдар кошулушу мүмкүн. Файлдарды көчүрүүгө шилтемелер тапшырманын алдында жайгаштырылат.';
$string['invalidfloatforgrade'] = 'Белгиленген баа түшүнүксүз: {$a}';
$string['invalidgradeforscale'] = 'Белгиленген баа учурдагы шкала үчүн колдонулбайт.';
$string['invalidoverrideid'] = 'Кайрадан аныктоонун ID туура эмес';
$string['lastmodifiedgrade'] = 'Акыркы өзгөртүү (баа)';
$string['lastmodifiedsubmission'] = 'Акыркы өзгөртүү (жооп)';
$string['latesubmissions'] = 'Түшкөн сунуштамалар';
$string['latesubmissionsaccepted'] = '{$a} чейин уруксат берилген';
$string['loading'] = 'Жүктөлүп жатат ...';
$string['locksubmissionforstudent'] = 'Студенттердин жоопторун сунуштоого жол бербөө: (id={$a->id}, толук аты-жөнү={$a->fullname}).';
$string['locksubmissions'] = 'Жоопторду блокировкалоо';
$string['manageassignfeedbackplugins'] = '«Тапшырма» плагининин пикир модулдарын башкаруу';
$string['manageassignsubmissionplugins'] = '«Тапшырма» плагининин жоопту жөнөтүү модулдарын башкаруу';
$string['marker'] = 'Баалоочу';
$string['markerfilter'] = 'Баалоочулар фильтри';
$string['markerfilternomarker'] = 'Баалоочу жок';
$string['markingallocation'] = 'Бекитилген баалоочуларды пайдалануу';
$string['markingallocation_help'] = 'Параметр күйгүзүлгөн учурда (баскыч боюнча баалоону пайдаланууда) баалоочулар белгилүү бир студенттерге бекитилиши мүмкүн.';
$string['markingworkflow'] = 'Баскыч боюнча баалоону пайдалануу';
$string['markingworkflow_help'] = 'Параметр күйгүзүлгөндө баалар студенттерге жеткиликтүү болгонго чейин баалоо процессинин бир катар баскычтарынан өтөт. Бул бир нече баалоо циклинен өткөрүүгө жана ошол эле учурда бардык студенттердин бааларын жарыялоого мүмкүндүк берет.';
$string['markingworkflowstate'] = 'Баалоо процессинин баскычы';
$string['markingworkflowstate_help'] = 'Баалоо процессинин мүмкүн болгон баскычында төмөнкүлөр камтылса (сиздин укуктарыӊызга жараша):
* Баа коюла элек – баалоочу баа кое элек
* Баа коюлууда – баалоочу баа коюуну баштады, бирок акырына чыга элек
* Баалоо аяктады – баалоочу баа койду, бирок мүмкүн аны дагы текшерет/оӊдойт
* Текшерилип жатат – баалоо сапатын текшерүү үчүн жоопкерчиликтүү окутуучу тарабынан каралып жатат
* Жарыялоого даяр – окутуучу баалоо менен канааттанды, бирок студенттерге бааларды көрүү мүмкүнчүлүгүн берүү күтүлүүдө
* Жарыяланды – студент бааларды жана пикирди көрүү мүмкүнчүлүгүнө ээ';
$string['markingworkflowstateinmarking'] = 'Баа коюлуп жатат';
$string['markingworkflowstateinreview'] = 'Текшерилип жатат';
$string['markingworkflowstatenotmarked'] = 'Баа коюла элек';
$string['markingworkflowstatereadyforrelease'] = 'Жарыялоого даяр';
$string['markingworkflowstatereadyforreview'] = 'Баалоо аяктады';
$string['markingworkflowstatereleased'] = 'Жарыяланды';
$string['maxattempts'] = 'Аракеттердин максималдуу саны';
$string['maxattempts_help'] = 'Студент сунушташы мүмкүн болгон аракеттердин максималдуу саны. Аракет кылуулардын чектүү санынан кийин студент тапшырмага жооп бере албайт.';
$string['maxgrade'] = 'Максималдуу баалоо';
$string['maxperpage'] = 'Баракчадагы жооптордун максималдуу саны';
$string['maxperpage_help'] = 'Тапшырманы баалоо баракчасында баалоочуга көрсөтүлүшү мүмкүн болгон жооптордун максималдуу саны. Катышуучулардын саны көп учурда курстарда таймаут боюнча каталарга жол бербөө үчүн пайдалануу сунушталат.';
$string['messageprovider:assign_notification'] = 'Тапшырма жөнүндө билдирүү';
$string['modulename'] = 'Тапшырма';
$string['modulename_help'] = '«Тапшырма» окуу элементи окутуучуларга коммуникативдик тапшырмаларды кошууга, студенттик иштерди жыйноого, аларды баалоого жана пикир берүүгө шарт түзөт.

Студенттер Word документтери, электрондук таблицалары, сүрөттөр, аудио- же видеофайлдар сыяктуу кандай болбосун санарип контент (файл) жөнөтүшү мүмкүн. Окутуучу студенттен альтернативалуу же кошумча түрдө тексттик редактордо түздөн-түз өз жообун чагылдырууну талап кылышы мүмкүн. «Тапшырма» автономдук режиминде (мисалы, искусство буюмдарын түзүүдө) аткарылган сайттан тышкаркы жооптор үчүн пайдаланышы жана санарип түрдө сунуштоону талап кылбашы да мүмкүн.

Тапшырмага баа коюуда баалоочу комментарий түрдө пикир калтырышы мүмкүн, студенттин оӊдолгон жообу менен файлды жүктөшү же аудио-пикир калтырышы ыктымал. Жоопторго балл коюулушу мүмкүн, баалоо шкаласы же рубрика сыяктуу заманбап методдору колдонулушу ыктымал. Жыйынтык баа Баалар журналына чагылдырылат.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Тапшырмалар';
$string['moreusers'] = '{$a} … көп';
$string['multipleteams'] = 'Бир нече топтун мүчөлөрү';
$string['multipleteams_desc'] = 'Бул тапшырма топтордо сунуштоону талап кылат. Сиз бирден көп топтун мүчөсү болуп саналасыз. Жооп берүү үчүн сиз бир гана топтун мүчөсү болууга тийишсиз. Сураныч, топто мүчөлүгүӊүздү өзгөртүү үчүн окутуучу менен байланышыӊыз.';
$string['multipleteamsgrader'] = 'Бир нече топтун мүчөсү, ошондуктан тапшырмага жооп жөнөтүү мүмкүн эмес.';
$string['newsubmissions'] = 'Тапшырмага жөнөтүлгөн жооптор';
$string['noattempt'] = 'Бир да жолу аракет көрүлгөн эмес';
$string['noclose'] = 'Жабуу күнү жок';
$string['nofiles'] = 'Файлдар жок.';
$string['nofilters'] = 'Фильтрлер жок';
$string['nograde'] = 'Баа жок';
$string['nomoresubmissionsaccepted'] = 'Мөөнөтү узартылган катышуучуларга гана уруксат берилген';
$string['none'] = 'Эч ким';
$string['noonlinesubmissions'] = 'Тапшырмага жооп сайттан тышкары сунушталууга тийиш';
$string['noopen'] = 'Ачуу күнү жок';
$string['nooverridedata'] = 'Сиз тапшырманын кеминде бир параметрин кайрадан аныктоого тийишсиз.';
$string['nosavebutnext'] = 'Мындан ары';
$string['nosubmission'] = 'Эч нерсе сунушталган эмес';
$string['noteam'] = 'Кайсыл бир топтун мүчөсү болуп саналбайт';
$string['noteam_desc'] = 'Бул тапшырманы топтордо сунуштоо талап кылынат. Сиз кайсыл бир топтун мүчөсү болуп саналбайсыз, ошондуктан сиз жоопту сунуштай албайсыз. Сураныч, топко кошуу үчүн окутуучу менен байланышыӊыз.';
$string['noteamgrader'] = 'Кайсыл бир топтун мүчөсү болуп саналбайт, ошондуктан тапшырмага жоопторду жөнөтө албайт.';
$string['notgraded'] = 'Баа коюлган эмес';
$string['notgradedyet'] = 'Азырынча баа коюла элек';
$string['notifications'] = 'Билдирүүлөр';
$string['nousers'] = 'Колдонуучулар жок';
$string['nousersselected'] = 'Тандалган колдонуучулар жок';
$string['numberofdraftsubmissions'] = 'Долбоор';
$string['numberofparticipants'] = 'Катышуучулар';
$string['numberofsubmissionsneedgrading'] = 'Баа коюуну талап кылат';
$string['numberofsubmittedassignments'] = 'Жооптор';
$string['numberofteams'] = 'Топтор';
$string['offline'] = 'Жооп сайттан тышкары';
$string['open'] = 'Ачылган';
$string['outlinegrade'] = '{$a} баалоо';
$string['outof'] = '{$a->total} ичинен {$a->current}';
$string['overdue'] = '<font color="red">Тапшырманы аткаруу {$a} кечиктирилди</font>';
$string['override'] = 'Кайрадан аныктоо';
$string['overridedeletegroupsure'] = 'Сиз {$a} тобу үчүн кайрадан аныктоону жок кыласызбы?';
$string['overridedeleteusersure'] = 'Сиз {$a} пайдалануучу үчүн кайрадан аныктоону жок кыласызбы?';
$string['overridegroup'] = 'Топту кайрадан аныктоо';
$string['overrides'] = 'Кайрадан аныктоолор';
$string['overrideuser'] = 'Колдонуучуну кайрадан аныктоо';
$string['overrideusereventname'] = '{$a->assign} – Кайрадан аныктоо';
$string['page-mod-assign-view'] = '«Тапшырма» модулунун башкы баракчасы жана сунуштоо баракчасы';
$string['page-mod-assign-x'] = '«Тапшырма» модулунун кайсыл болбосун баракчасы';
$string['paramtimeremaining'] = '{$a} калды';
$string['participant'] = 'Катышуучу';
$string['pluginadministration'] = 'Тапшырманы башкаруу';
$string['pluginname'] = 'Тапшырма';
$string['preventsubmissionnotingroup'] = 'Жоопту жөнөтүү үчүн топто болуу зарыл';
$string['preventsubmissionnotingroup_help'] = 'Параметр күйгүзүлгөн учурда топтун мүчөсү болуп саналбаган колдонуучулар жоопторду жөнөтө албайт.';
$string['preventsubmissions'] = 'Колдонуучуга бул тапшырмага кайталап жөнөтүүгө тыюу салынсын';
$string['preventsubmissionsshort'] = 'Жоопту өзгөртүүгө тыюу салынсын';
$string['previous'] = 'Артка';
$string['privacy:attemptpath'] = '{$a} аракети';
$string['privacy:blindmarkingidentifier'] = 'Болжолдоп баалоо үчүн колдонулган идентификатор';
$string['privacy:gradepath'] = 'Баа коюу';
$string['privacy:metadata:assigndownloadasfolders'] = 'Папкадагы бир нече файлдарды жүктөө зарылдыгы боюнча колдонуучунун артыкчылыгы';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'Тапшырма үчүн пикир маалыматтары';
$string['privacy:metadata:assignfilter'] = '«Жөнөтүлдү», «Жөнөтүлгөн жок», «Баалоо талап кылынбайт» жана «Узартуу сунушталды» сыяктуу фильтр параметрлери';
$string['privacy:metadata:assigngrades'] = 'Тапшырма үчүн колдонуучулардын баалары сакталат';
$string['privacy:metadata:assignmarkerfilter'] = 'Коюлган баа боюнча тапшырма фильтри';
$string['privacy:metadata:assignmentid'] = 'ID тапшырмалар';
$string['privacy:metadata:assignmessageexplanation'] = 'Билдирүүлөр студенттерге маалымат алмашуу системасы аркылуу жөнөтүлөт.';
$string['privacy:metadata:assignoverrides'] = 'Тапшырма үчүн кайра аныктоо жөнүндө маалымат сакталат';
$string['privacy:metadata:assignperpage'] = 'Баракчада көрсөтүлүүчү тапшырмалардын саны';
$string['privacy:metadata:assignquickgrading'] = 'Тез баалоо колдонулаарын же колдонулбаарын ишке багыттоо';
$string['privacy:metadata:assignsubmissiondetail'] = 'Колдонуучулардын жооптору жөнүндө маалымат сакталат';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'Тапшырмага жооптор боюнча маалымат';
$string['privacy:metadata:assignuserflags'] = 'Колдонуучунун узартуу күнү сыяктуу метамаалыматтары сакталат';
$string['privacy:metadata:assignusermapping'] = 'Болжолдуу баалоого ылайык келүү';
$string['privacy:metadata:assignworkflowfilter'] = 'Иш процессинин ар башка баскычтары боюнча фильтр';
$string['privacy:metadata:grade'] = 'Бул тапшырма үчүн сандык баа. Шкалалардын, кеӊири формалардын ж.б. жардамы менен аныкталышы мүмкүн. Бирок өзгөрүлмө үтүр каралган санга өзгөртүлөт.';
$string['privacy:metadata:grader'] = 'Баалоочу колдонуучунун ID';
$string['privacy:metadata:groupid'] = 'Колдонуучу анын мүчөсү болуп саналган топтун ID';
$string['privacy:metadata:latest'] = 'Акыркы аракет жөнүндө гана маалыматты билүүдө талаптарды кыйла жөнөкөйлөтөт.';
$string['privacy:metadata:mailed'] = 'Билдирүү колдонуучуга почта аркылуу жөнөтүлгөнбү?';
$string['privacy:metadata:timecreated'] = 'Түзүү убактысы';
$string['privacy:metadata:userid'] = 'Колдонуучунун ID';
$string['privacy:studentpath'] = 'Студенттердин жооптору';
$string['privacy:submissionpath'] = 'жооп';
$string['quickgrading'] = 'Тез баалоо';
$string['quickgrading_help'] = 'Тез баалоодо бааларды (жана жыйынтыктар, көндүмдөр) жооптор таблицасына кошууга шарт түзөт. Тез баалоо баалоонун заманбап методдоруна шайкеш келбейт жана бул баалоо бир учурда бир нече адам жүргүзгөн учурда сунушталбайт.';
$string['quickgradingchangessaved'] = 'Баалар сакталды';
$string['quickgradingresult'] = 'Тез баалоо';
$string['recordid'] = 'Идентификатор';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} курс башталгандан кийин';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} курс башталганча';
$string['relativedatessubmissiontimeleft'] = 'Ар бир студент үчүн эсептелген';
$string['removeallgroupoverrides'] = 'Топтордун бардык кайра аныктоолорун жокко чыгаруу';
$string['removealluseroverrides'] = 'Колдонуучулардын бардык кайра аныктоолорун жокко чыгаруу';
$string['removesubmission'] = 'Жоопту жокко чыгаруу';
$string['removesubmissionconfirm'] = 'Тапшырмага берилген жоопту жокко чыгарасызбы?';
$string['removesubmissionconfirmforstudent'] = 'Студент {$a} сунуштаган тапшырмага берилген жоопту жокко чыгарасызбы?';
$string['removesubmissionforstudent'] = 'Студенттин жообун жокко чыгаруу: (id={$a->id}, толук аты-жөнү={$a->fullname}).\\';
$string['reopenuntilpassincompatiblewithblindmarking'] = '«Автоматтык негизде (өтүү баага чейин)» режими болжолдоп баалоого шайкеш келбейт, анткени студенттердин инсандыгы ачыкталмайынча баалар журналында баа чагылдырылбайт.';
$string['requireallteammemberssubmit'] = 'Топтун бардык мүчөлөрү жооп берүүсүн талап кылуу.';
$string['requireallteammemberssubmit_help'] = '«Ооба» болсо студенттер тобунун бардык мүчөлөрү топтун жообу жөнөтүлгөн катары эсептелиши үчүн «Жөнөтүү» кнопкасын басууга тийиш. «Жок» болсо, студенттер тобунун кайсыл болбосун мүчөсү «Жөнөтүү» кнопкасын баскан учурда топтун жообу берилген катары эсептелинет.';
$string['requiresubmissionstatement'] = 'Студенттер жооп берүү шарттарын кабыл алуусун талап кылуу.';
$string['requiresubmissionstatement_help'] = 'Студенттер бардык тапшырмалар үчүн жооп берүү шарттарын кабыл алуусун талап кылуу.';
$string['revealidentities'] = 'Студенттердин инсандыгын ачыктоо';
$string['revealidentitiesconfirm'] = 'Бул тапшырма үчүн студенттердин инсандыгын ачыкка чыгарасызбы? Бул операцияны жокко чыгаруу мүмкүн эмес. Студенттердин инсандыгы ачыкка чыккандан кийинки балл баалар журналына коюлат.';
$string['reverttodefaults'] = 'Алгач белгиленген иш багыттарына кайтуу';
$string['reverttodraft'] = 'Сунуштаманы долбоор статусуна кайтаруу';
$string['reverttodraftforstudent'] = 'Студенттин сунуштамасын долбоор статусуна кайтаруу: (id={$a->id}, толук аты-жөнү={$a->fullname}).\\';
$string['reverttodraftshort'] = 'Сунуштаманы долбоорго кайтаруу';
$string['reviewed'] = 'Каралып чыкты';
$string['save'] = 'Сактоо';
$string['saveallquickgradingchanges'] = 'Бардык бааларды сактоо';
$string['saveandcontinue'] = 'Сактоо жана улантуу';
$string['savechanges'] = 'Сактоо';
$string['savegradingresult'] = 'Баалоо';
$string['savenext'] = 'Сактоо жана кийинкини көрсөтүү';
$string['saveoverrideandstay'] = 'Сактоо жана башка кайра аныктоону баштоо';
$string['savingchanges'] = 'Өзгөртүүлөрдү сактоо ...';
$string['scale'] = 'Шкала';
$string['search:activity'] = 'Тапшырма – курстун элементи жөнүндө маалымат';
$string['selectedusers'] = 'Тандалган колдонуучулар';
$string['selectlink'] = 'Тандагыла ...';
$string['selectuser'] = '{$a} тандагыла';
$string['sendlatenotifications'] = 'Колдонуучуларга тапшырманы берүү боюнча акыркы мөөнөт өткөндөн кийин жооп жөнөтүлгөндүгү тууралуу маалымдап туруу';
$string['sendlatenotifications_help'] = '«Ооба» болсо, студенттер көрсөтүлгөн мөөнөттөн кийин өз жоопторун жөнөткөндөн кийин окутуучулар атайы билдирүүлөрдү алышат. Билдирүү методу белгиленет.';
$string['sendnotifications'] = 'Окутуучуларга жооптор жөнөтүлгөндүгү жөнүндө билдирүү';
$string['sendnotifications_help'] = 'Эгерде бул параметр күйгүзүлгөн болсо, студенттер тапшырмага жоопту көрсөтүлгөн мөөнөттөн мурда, ошол убакта же андан кийин жөнөткөн сайын окутуучулар билдирүүлөрдү алышат. Билдирүү методу белгиленет.';
$string['sendstudentnotifications'] = 'Студенттерге маалымдоо';
$string['sendstudentnotifications_help'] = 'Параметр күйгүзүлгөн учурда студенттер бааны жаӊыртуу же пикир жөнүндө билдирүү алышат. Эгерде бул тапшырма үчүн баалоо процесси күйгүзүлгөн болсо, баа «Жарыяланган» катары таанылмайынча билдирүүлөр жөнөтүлбөйт.';
$string['sendstudentnotificationsdefault'] = '«Студенттерге маалымдоо» үчүн алгач белгиленген маани';
$string['sendstudentnotificationsdefault_help'] = '«Студенттерге маалымдоо» тилкесинде баалоо формасында желекче коюлат.';
$string['sendsubmissionreceipts'] = 'Студенттерге жооп алынгандыгы жөнүндө тастыктоо жөнөтүү.';
$string['sendsubmissionreceipts_help'] = 'Бул параметр студенттерге алардын тапшырмага жооп алынгандыгын тастыктоо мүмкүнчүлүгүн берет. Студенттер тапшырмага жоопту ийгиликтүү тапшырган ар бир учурда билдирүү алып турушат.';
$string['setmarkerallocationforlog'] = 'Баалоочуларды бөлүштүрүү белгиленген: (id={$a->id}, толук аты-жөнү={$a->fullname}, баалоочу={$a->marker}).\\';
$string['setmarkingallocation'] = 'Баалоочуларды бөлүштүрүүнү белгилөө';
$string['setmarkingworkflowstate'] = 'Баалоо процессинин баскычын белгилөө';
$string['setmarkingworkflowstateforlog'] = 'Баалоо процессинин баскычы белгиленди: (id={$a->id}, толук аты-жөнү={$a->fullname}, баскыч={$a->state}).\\';
$string['settings'] = 'Тапшырма параметри';
$string['showrecentsubmissions'] = 'Акыркы жоопторду көрсөтүү';
$string['status'] = 'Статус';
$string['studentnotificationworkflowstateerror'] = 'Студенттерге маалымдоо үчүн «Жарыяланган» баалоо баскычына өтүү зарыл.';
$string['submission'] = 'Жооп';
$string['submissioncopiedsmall'] = 'Сиз «{$a->assignment}» тапшырмасына буга чейинки жоопту көчүрдүӊүз';
$string['submissioncopiedtext'] = 'Сиз «{$a->assignment}» тапшырмасына буга чейинки жоопту көчүрдүӊүз
Сиз сунуштаган жоопту төмөнкү даректен көрсөӊүз болот:
{$a->url}';
$string['submissiondrafts'] = '«Жөнөтүү» кнопкасын басууну талап кылуу';
$string['submissiondrafts_help'] = 'Эгерде «Ооба» болсо, өз жообун редакциялоо аяктагандыгын маалымдоо үчүн студент «Жөнөтүү» кнопкасын басууга тийиш. Бул студенттерге жоопторунун долбоорун системада сактоо мүмкүнчүлүгүн берет. Эгерде бул параметр «Жок» маанисинен «Ооба» маанисине өзгөрсө, студенттердин жооптору акыркы катары каралат.';
$string['submissioneditable'] = 'Студент өз жообун оӊдошу мүмкүн';
$string['submissionempty'] = 'Эч нерсе сунушталган эмес';
$string['submissionlog'] = 'Окуучу: {$a->fullname}, Статус: {$a->status}';
$string['submissionmodified'] = 'Сизде сунуштоо үчүн маалыматтар бар. Бул баракчадан чыгып, кайрадан аракет кылгыла';
$string['submissionmodifiedgroup'] = 'Сунуштама кимдир-бирөө тарабынан өзгөртүлгөн. Бул баракчадан чыгып, кайрадан аракет кылгыла';
$string['submissionnotcopiedinvalidstatus'] = 'Бул жооп көчүрүлгөн эмес, анткени ал ишти тапшыруу учурунда редакцияланган.';
$string['submissionnoteditable'] = 'Студент бул жоопту өзгөртө албайт.';
$string['submissionnotready'] = 'Бул тапшырма сунуштоо үчүн даяр эмес:';
$string['submissionplugins'] = 'Жоопту жөнөтүү модулдары';
$string['submissionreceipthtml'] = '<p>Сиз «<i>{$a->assignment}</i>» тапшырмага жооп бердиӊиз.</p>
<p>Сиз сунуштаган <a href="{$a->url}"> жооптун абалын карасаӊыз болот.</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Сиз <i>«{$a->assignment}»</i> тапшырмага жооп бердиӊиз.<br /><br />
Сиз сунуштаган <a href="{$a->url}"> жооптун абалын карасаӊыз болот.</a>.';
$string['submissionreceiptothersmall'] = 'Сиз «{$a->assignment}» тапшырмасына жооп сунуштадыӊыз.';
$string['submissionreceiptothertext'] = 'Сиз «{$a->assignment}» тапшырмасына жооп сунуштадыӊыз.
Сиз сунуштаган жооптун абалын төмөндө карасаӊыз болот:
{$a->url}';
$string['submissionreceipts'] = 'Жооп алынгандыгы жөнүндө тастыктоо жөнөтүү';
$string['submissionreceiptsmall'] = 'Сиз «{$a->assignment}» тапшырмасына өз жообуӊузду жөнөттүӊүз';
$string['submissionreceipttext'] = 'Сиз «{$a->assignment}» тапшырмасына өз жообуӊузду жөнөттүӊүз
Сиз сунуштаган жооптун абалын төмөндө карасаӊыз болот:
{$a->url}';
$string['submissionsclosed'] = 'Жоопторду сунуштоо жабык';
$string['submissionsettings'] = 'Жооптун параметрлери';
$string['submissionslocked'] = 'Бул тапшырмага жооптор кабыл алынбайт';
$string['submissionslockedshort'] = 'Жоопторду өзгөртүүгө жол берилбейт.';
$string['submissionstatement'] = 'Сунушталган жоопко карата арыз';
$string['submissionstatement_help'] = 'Тапшырмага сунушталган жоопко карата арызды тастыктоо';
$string['submissionstatementacceptedlog'] = 'Колдонуучу {$a} кабыл алынган, сунушталган жоопко карата арыз';
$string['submissionstatementdefault'] = 'Башка адамдардын ишин пайдалануу тастыкталган учурлардан тышкары, тапшырмага менин жообум.';
$string['submissionstatementteamsubmission'] = 'Тапшырмага топтук жоопко карата арызды тастыктоо';
$string['submissionstatementteamsubmission_help'] = 'Ар бир студент өз тобунун ишин сунуштоо үчүн кабыл алууга тийиш болгон арыз.';
$string['submissionstatementteamsubmissionallsubmit'] = 'Мында топтун бардык катышуучулары сунушталган, тапшырмага топтук жоопко карата арызды тастыктоо';
$string['submissionstatementteamsubmissionallsubmit_help'] = 'Топтун мүчөсү катары өз ишин сунуштоо үчүн ар бир студент аны кабыл алууга тийиш болгон арыз.';
$string['submissionstatementteamsubmissionallsubmitdefault'] = 'Башка адамдардын ишин пайдаланууну тааныган учурларды эске албаганда, бул иш топтун мүчөсө катары өздүк ишим болуп саналат.';
$string['submissionstatementteamsubmissiondefault'] = 'Биз башка адамдардын ишин пайдаланууну тааныган учурларды эске албаганда, бул жооп менин тобумдун иши болуп саналат.';
$string['submissionstatus'] = 'Тапшырмага жооптун абалы';
$string['submissionstatus_'] = 'Тапшырмага жооп жок';
$string['submissionstatus_draft'] = 'Долбоор (сунушталган эмес)';
$string['submissionstatus_marked'] = 'Баа коюлду';
$string['submissionstatus_new'] = 'Жооп сунушталган эмес';
$string['submissionstatus_reopened'] = 'Калыбына келтирилди';
$string['submissionstatus_submitted'] = 'Баа коюу үчүн жооптор';
$string['submissionstatusheading'] = 'Жооптун абалы';
$string['submissionsummary'] = '{$a->status}. Акыркы өзгөртүү -  {$a->timemodified}\\';
$string['submissionteam'] = 'Топтор';
$string['submissiontypes'] = 'Жооптун көрүү түрлөрү';
$string['submitaction'] = 'Жөнөтүү';
$string['submitassignment'] = 'Текшерүүгө жөнөтүү';
$string['submitassignment_help'] = 'Бул тапшырмага жооп сунушталган учурда сиз аны өзгөртө албайсыз.';
$string['submitforgrading'] = 'Баалоо үчүн сунуштоо';
$string['submitted'] = 'Жооптор жана пикирлер';
$string['submittedearly'] = 'Тапшырма алдын ала берилген - {$a}';
$string['submittedlate'] = 'Тапшырма кечиктирилип берилген - {$a}';
$string['submittedlateshort'] = 'Аткаруу мөөнөтү {$a} мурда аяктаган';
$string['subplugintype_assignfeedback'] = 'Пикир модулу';
$string['subplugintype_assignfeedback_plural'] = 'Пикир модулдары';
$string['subplugintype_assignsubmission'] = 'Жоопту жөнөтүү модулу';
$string['subplugintype_assignsubmission_plural'] = 'Жоопту жөнөтүү модулдары';
$string['teamname'] = 'Команда: {$a}';
$string['teamsubmission'] = 'Студенттердин топтук жообу';
$string['teamsubmission_help'] = 'Эгерде «Ооба» болсо, студенттер алгач белгиленген түрдө топтор же белгилүү бир агымдар боюнча бөлүнөт. Топтун жообу анын мүчөлөрү ортосунда бөлүштүрүлөт. Мында топтун бардык мүчөлөрү сунушталган жооптордогу өзгөртүүлөрдү көрүшөт.';
$string['teamsubmissiongroupingid'] = 'Студенттер тобунан турган агым';
$string['teamsubmissiongroupingid_help'] = 'Тапшырма үчүн студенттер тобунан турган топторду тандоо үчүн агым пайдаланылышы мүмкүн. Эгерде белгиленбесе, алгач белгиленген топтор топтому пайдаланылат.';
$string['textinstructions'] = 'Тапшырмага карата көрсөтмө';
$string['timemodified'] = 'Акыркы өзгөртүү';
$string['timeremaining'] = 'Калган убакыт';
$string['timeremainingcolon'] = 'Калган убакыт: {$a}';
$string['togglezoom'] = 'Чөйрөнү көбөйтүү/азайтуу';
$string['ungroupedusers'] = '«Жоопту жөнөтүү үчүн топто катталуу зарыл» параметри күйгүзүлгөн.  Айрым колдонуучулар топтун мүчөсү болуп саналбайт же бир нече топтун мүчөсү болуп саналат, мындай колдонуучулар тапшырмага жоопту жөнөтө алышпайт.';
$string['ungroupedusersoptional'] = '«Студенттер топко жөнөтүлдү» параметри күйгүзүлгөн, жана айрым колдонуучулар кайсыл бир топтун мүчөсү болуп саналбайт же болбосо бир нече топтун мүчөсү болуп саналышат. Эске алгыла, мындай студенттер алгач белгиленген топтун мүчөсү катары сунушталат.';
$string['unlimitedattempts'] = 'Чектелген эмес';
$string['unlimitedattemptsallowed'] = 'Аракеттенүү саны чектелген эмес';
$string['unlimitedpages'] = 'Чектелген эмес';
$string['unlocksubmissionforstudent'] = 'Студенттерге жооп берүүгө уруксат берилсин: (ID = {$a->id}, аты-жөнү = {$a->fullname}).';
$string['unlocksubmissions'] = 'Жооптор блокировкадан чыгарылсын';
$string['unsavedchanges'] = 'Сакталбаган өзгөртүүлөр';
$string['unsavedchangesquestion'] = 'Бааларда жана пикирлерде сакталбаган өзгөртүүлөр бар. Сиз өзгөртүүлөрдү сактап, андан ары улантасызбы?';
$string['updategrade'] = 'Баалар жаӊыртылсын';
$string['updatetable'] = 'Таблицаны сактап, жаӊыртуу';
$string['upgradenotimplemented'] = '({$a->type} {$a->subtype}) плагини жаӊыртылган эмес';
$string['userassignmentdefaults'] = 'Колдонуучунун демейки настройкасы';
$string['userextensiondate'] = '{$a} чейин узартылган';
$string['usergrade'] = 'Колдонуучунун баасы';
$string['useridlistnotcached'] = 'Өзгөртүлгөн баалар сакталган ЭМЕС, анткени алар кайсыл жоопко таандык экендигин аныктоо мүмкүн эмес.';
$string['useroverrides'] = 'Колдонуучуну кайрадан аныктоо';
$string['useroverridesdeleted'] = 'Колдонуучуну кайрадан аныктоо жокко чыгарылды';
$string['usersnone'] = 'Студенттердин бул тапшырмага кирүү мүмкүнчүлүгү жок';
$string['usersubmissioncannotberemoved'] = 'Жөнөтүлгөн {$a} өчүрүлүнбойт.';
$string['userswhoneedtosubmit'] = 'Жоопту сунуштоого тийиш болгон колдонуучулар: {$a}';
$string['validmarkingworkflowstates'] = 'Баа коюу процессинин жол берилген баскычтары';
$string['viewadifferentattempt'] = 'Башка аракеттерди карап чыгуу';
$string['viewbatchmarkingallocation'] = 'Баалоону бөлүштүрүү баскычынын баракчасын карап чыгуу.';
$string['viewbatchsetmarkingworkflowstate'] = 'Баалоо процессинин баскычын жалпы белгилөө баракчасын карап чыгуу';
$string['viewfeedback'] = 'Пикирлерди карап чыгуу';
$string['viewfeedbackforuser'] = 'Колдонуучу үчүн пикир каралып чыксын {$a}';
$string['viewfull'] = 'Толугу менен карап чыгуу';
$string['viewfullgradingpage'] = 'Пикир сунуштоо үчүн толугу менен баалоо баракчасын ачуу';
$string['viewgradebook'] = 'Баалар журналын карап чыгуу';
$string['viewgrading'] = 'Бардык жоопторду карап чыгуу';
$string['viewgradingformforstudent'] = 'Студент үчүн баалоо баракчасын карап чыгуу: (ID = {$a->id}, толук аты-жөнү = {$a->fullname}).';
$string['viewownsubmissionform'] = 'Тапшырмага жоопторунун баракчасын карап чыгуу';
$string['viewownsubmissionstatus'] = 'Өз жоопторунун абалынын баракчасын карап чыгуу';
$string['viewrevealidentitiesconfirm'] = 'Студенттердин инсандыгын ачыктоону тастыктоо баракчасын карап чыгуу';
$string['viewsubmission'] = 'Жоопторду карап чыгуу';
$string['viewsubmissionforuser'] = 'Колдонуучу үчүн сунушталган жоопту карап чыгуу: {$a}';
$string['viewsubmissiongradingtable'] = 'Сунушталган жооптору менен таблицаны карап чыгуу';
$string['viewsummary'] = 'Резюмени карап чыгуу';
$string['workflowfilter'] = 'Баалоо баскычынын фильтри';
$string['xofy'] = '{$a->y} ичинен {$a->x}';
